{{ ansible_managed | comment }}
[Service]
Restart=always
User=root
ExecStart={{ _node_exporter_paths.bin }}/node_exporter --web.listen-address={{ node_exporter_listen_address }} {{ node_exporter_options }}
ExecReload=/bin/kill -HUP $MAINPIDTimeoutStopSec=20s
SendSIGKILL=no
[Install]
WantedBy=multi-user.target
